





/* body of page */
html,body
{
background-color: #FFFFFF;
margin: 2px;
vertical-align: top;
overflow-x: hidden; 
width:520px;
}

/* handles overall page title */

.hdrTitle
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    PADDING-BOTTOM: 0px;
    COLOR: #999900;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: center
 }
.msgPanel
{
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT:normal; 
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    COLOR: Black;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
   BACKGROUND-COLOR: #999900;
    TEXT-ALIGN: center;
    border-width: 0px;
   
}
.msgPanelLabel
{
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal; 
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    COLOR: Black;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR:White;
    TEXT-ALIGN: center
}
.toolTips
{
	color: #003949;
	background-color: #D7E1E1;
	font-size: x-small;
	font-family: verdana;
	border-color:Navy;
	border-width:1px;
	border-style:solid;
	padding: 4px;
}

/* Search area labels ex. Destination City*/
.searchLabels
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
     COLOR: #505050;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    TEXT-ALIGN: left
}




/* Search options - used fot the sort radio buttons and any checkboxes */
.searchOptions
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    COLOR: #505050;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    TEXT-ALIGN: left
}

/* Search area fields - contents of text boxes and drop downs ex: New York (JFK)*/
.searchFields
{
	
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR:  #000000;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    TEXT-ALIGN: left
 }





.searchFieldsCal
{
	
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR:  #000000;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    TEXT-ALIGN: left
    
    
 }



/* Search area text buttons*/
/* Search area text buttons*/
.searchButtons
{
    BORDER-RIGHT: #ffffff thin ridge;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ffffff thin ridge;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #ffffff thin ridge;
    WIDTH: 60px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff thin ridge;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #999900;
    border-color:#666600;

}
.searchButtonsOff
{
    BORDER-RIGHT: #ffffff thin ridge;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ffffff thin ridge;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #ffffff thin ridge;
    WIDTH: 60px;
    COLOR: #aaaaaa;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff thin ridge;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR:Silver;

}


/* Search area image buttons*/
.searchimages
{
	font-size: x-small;
	color: #000000;
	font-family: verdana;
	letter-spacing: 1px;
}



/* disclaimer */



.disclaimer
{
font-family: verdana;
font-weight: normal; 
font-size: 10px; 
color: #333366; 
text-align: center;
}


/* Flight Summary label ex Depart: */
.summaryHeaderTag
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: #999900;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}

/* Flight Summary Header Text - goes with Flight Summary Header Tab */
.summaryHeaderText
{
    FONT-SIZE: 11px;
    COLOR: #999900;
    text-align:left;
    FONT-FAMILY: verdana
}

/*  Return flight information grid */

.flightNoResult
{
	color:red;
	font-family:verdana;
	font-style:normal;
	font-weight:bold;
	font-size:x-small;
	text-align:left;
	
}

/*  link styles */
a.carrierLink:link {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration:underline;}
a.carrierLink:visited {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration: underline;}
a.carrierLink:hover {font-family: verdana; font-weight: normal; font-size: 10px; color: #1C77D4; text-decoration: underline;}
a.carrierLink:active {font-family: verdana; font-weight: normal; font-size: 10px; color: #1C77D4; text-decoration: underline;}

a.nextdayLink:link {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration:none;}
a.nextdayLink:visited {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none;}
a.nextdayLink:hover {font-family: verdana; font-weight: normal; font-size: 10px; color: #1C77D4; text-decoration: none;}
a.nextdayLink:active {font-family: verdana; font-weight: normal; font-size: 10px; color: #1C77D4; text-decoration: none;}

a.viaLink:link {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none;}
a.viaLink:visited {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none;}
a.viaLink:hover {font-family: verdana; font-weight: normal; font-size: 10px; color:#1C77D4; text-decoration: none;}
a.viaLink:active {font-family: verdana; font-weight: normal; font-size: 10px; color:#1C77D4; text-decoration: none;}

a.equipmentLink:link {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none;}
a.equipmentLink:visited {font-family: verdana; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none;}
a.equipmentLink:hover {font-family: verdana; font-weight: normal; font-size: 10px; color: #1C77D4; text-decoration: none;}
a.equipmentLink:active {font-family: verdana; font-weight: normal; font-size: 10px; color: #1C77D4; text-decoration: none;}

a.headerSort:link{font-family:verdana;font-weight: bold;font-size: 10px; color: #FFFFFF; background-color: #00408B;text-decoration:underline;text-align: center;}
a.headerSort:visted{font-family:verdana;font-weight: bold;font-size: 10px; color: #FFFFFF; background-color: #00408B;text-decoration:underline;text-align: center;}
a.headerSort:hover{font-family:verdana;font-weight: bold;font-size: 10px; color: #FFFFFF; background-color: #00408B;text-decoration:underline;text-align: center;}
a.headerSort:active{font-family:verdana;font-weight: bold;font-size: 10px; color: #FFFFFF; background-color: #00408B;text-decoration:underline;text-align: center;}

a.sortHeader:link 
{
	font-family:verdana, bold; 
	font-weight: bold; 
	font-size: 10px; 
	color: #ffffff; 
	text-align: center;
	background-color: #00408B;
	text-decoration: none
}
a.sortHeader:visited
{
	font-family:verdana, bold; 
	font-weight: bold; 
	font-size: 10px; 
	color: #ffffff; 
	text-align: center;
	background-color: #00408B;
	text-decoration: none
}
a.sortHeader:hover
{
	font-family:verdana, bold; 
	font-weight: bold; 
	font-size: 10px; 
	color: #ffffff; 
	text-align: center;
	background-color: #00408B;
	text-decoration: none
}
a.sortHeader:active
{
	font-family:verdana, bold; 
	font-weight: bold; 
	font-size: 10px; 
	color: #ffffff; 
	text-align: center;
	background-color: #00408B;
	text-decoration: none
}
/*
<asp:datagrid> - this corresponds to an HTML table element. You can use this style to set some global properties for the grid, such as the background color, or the border. 
<HeaderStyle> - this controls the header row, but the style is applied to the HTML <tr> element. Interestingly, ASP.NET renders the table header cells as <td>, not <th>. Naughty Microsoft, abusing web standards again! 
<ItemStyle> - this controls formatting for each item. The style is applied to the HTML <tr> element for the odd rows. 
<AlternatingItemStyle> - controls formatting for alternate (even) items. Also applied to the <tr> element. 
<SelectedItemStyle> - applied to a highlighted row. 
<FooterStyle> - applied to a footer row, e.g., a summary row. 
<PagerStyle> - applied to a pager row. 
*/

.flightGrid{
font-family:verdana;
font-size:X-Small;
color:#333333;
padding:0px;
text-align:left;
border-collapse: collapse; 
order:1px solid #333333;
}

.flightGridBorder{
font-weight:normal;
border:1px solid #ccc; 
border-top-color:#ffffff; 
border-bottom-color:#ffffff; 
border-left-color:#ffffff; 
border-right-color:#ffffff;
margin:1px 3px;
white-space: nowrap;
}

.flightsHeader{
font-family:verdana;
font-weight: bold;
font-size: 10px; 
color: #FFFFFF; 
background-color: #00408B;
text-align: center;
border-width:1px;
border-color:#878787;
border-style:solid;
}

.flightsFooter{
font-family:verdana;
font-weight: bold;
font-size: 12pt; 
color: white;
background-color: #FFFFFF;
text-align: center;
}

.flightsSelectedItem{
font-family:verdana;
font-weight: bold;
font-size: 12pt; 
color:#333333; 
background-color: #FFFFFF;
text-align: center;
}


.flightsPage{
font-family:verdana;
font-weight: bold;
font-size: 12pt; 
color: white; 
background-color: #FFFFFF;
text-align: center;
}
.flightsAlternateItem{
font-family:verdana;
font-weight: normal;
font-size: 8pt; 
color: #000000; 
background-color: #eeeeee; 
text-align: left;
}

.flightsActiveDay
{
font-family:verdana;
font-weight: normal;
font-size: 10px; 
color:#10316B;
background-color:#C1D72D;
text-align: center;
}



.flightsEditItem{
font-family:verdana;
font-weight: bold;
font-size: 10px; 
color: #000000; 
background-color: #B3E1FF;
text-align: left;
}


.flightsItem{
font-family:verdana;
font-weight: normal;
font-size: 8pt; 
color: #000000; 
background-color: #dddddd;
text-align: left;
border:1px solid #ccc; 
border-top-color:#ffffff; 
border-bottom-color:#ffffff; 
border-left-color:#ffffff; 
border-right-color:#ffffff;
}


.notice
{
font-family: verdana;
font-weight: bold; 
font-size: 10px; 
color: #333366; 
text-align: left;
}
.charterLink
{
font-family: verdana;
font-weight: bold; 
font-size: 10px; 
color: #333366; 
text-align:center;
}


.detailTitle
{
font-family:verdana;
font-weight: bold;
font-size: 12px; 
color: #FFFFFF; 
background-color: #10316b;
text-align: left;
}
.detailTitleBlack
{
	font-family: verdana;
	font-weight: bold; 
	font-size:10px;
	color:  #10316b; 
	text-align: center;
}
.detailFlightInfoLabel
{
	font-family: verdana;
	font-weight: normal; 
	font-size:10px;
	color: black; 
	text-align: center;
}

.detailTextBlack
{
	font-family: verdana;
	font-weight: normal; 
	font-size:10px;
	color: black; 
	text-align: left;
}
.detailLabelBlack
{
	font-family: verdana;
	font-weight: normal; 
	font-size:10px;
	color: black; 
	text-align: left;
}


.detailFlightInfo
{
	font-family: verdana;
	font-weight: normal; 
	font-size:10px;
	color: black; 
	text-align: left;
}

.detailDisclaimer
{
font-family: verdana;
font-weight: normal; 
font-size: 10px; 
color: #333366; 
text-align: left;
}

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : white;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 100px;
 	z-index:1010;    
  list-style-type:none;
  padding:0px;
  font-size: 12px; 
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #3169C6;
	color: white;
	padding: 1px;
	text-align: left;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
	text-align: left;
}



